<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1">
  <title>Raman Selection Rules Calculator -  Help</title>

  <link rel="stylesheet" href="../css/bulma.min.css">
  <link rel="stylesheet" type="text/css" href="../css/index.css">
  <link rel="shortcut icon" type="image/ico" href="../img/icon.ico"/>
</head>
<body id="corps_help">
  <script>
    const themeName = localStorage.getItem('theme');
    if(themeName === null) {
      localStorage.setItem('theme', 'light-theme');
    } else {
      if(themeName == "dark-theme") {
        document.body.classList.add('dark-theme');
      }
    }
  </script>
  <nav class="navbar" id="navbar">
  <div class="navbar-brand">
      <a class="navbar-item" href="../index.html">
        <img src="../img/title.png" width="330" height="330">
      </a>
      <a role="button" id="burger_btn" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="nav-menu" onclick="burger_open()">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
  </div>
  
    <div id="nav-menu" class="navbar-menu">
      <div class="navbar-start">
    
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" id="docs">
            Docs
          </a>
          <div class="navbar-dropdown is-boxed" id="buttons_docs">
            <a class="navbar-item" id="aboutThis" href="aboutThis.html">
              About this program
             </a> 
            <a class="navbar-item" id="help" href="help.html">
              How to use
            </a>
            <a class="navbar-item" id="aboutUs" href="aboutUs.html">
              About Us
            </a>
          </div>
        </div>

        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" id="nav_util">
            Utilities
          </a>
          <div class="navbar-dropdown is-boxed" id="buttons_util">
              <a onclick="dark()" id="dark_mode_btn" class="navbar-item">Light / Dark Mode</a>
          </div>
          
        </div>


      </div>

      <div class="navbar-end">
        <div class="navbar-item">
          <div class="field is-grouped">
            
            <p class="control">
              <a class="button is-white" href="download.html" id="download_windows">
                <span class="icon">
                  <img src="../img/download-circle-outline.png"></img>
                </span>
                <span>Download</span>
              </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </nav>
  <p>
    <br />

  <div class="columns">

        <div class="column is-narrow">

        </div>
        <div class="column is-narrow">

        </div>
    
    <div class="column is-half">

      <h1>Basics</h1>
      <ol>
        <li>Choose your point group in the list </li>
        <li>Choose your pointing vector</li>
        <li>Choose a reference axis (this correspond to the vertical polarization axis with an angle of 0°)</li>
        <li>Enter your polarizations</li>
        <li>Choose the orientation of your sample with respect to the reference axis (the reference is fixed, the polarizations move) </li>
        <li>Click on "Calculate"</li>
        <li>Choose another polarization if you want and press again 'Calculate'</li>
      </ol>
      
      <dl>
        <br>
      <dt><b>NB :</b></dt>
      <dd> Press 'Reset table' if you want to change point group or database! </dd>
      <dd> You can save results in LaTeX format </dd>
      </dl>

      <h1> Notations </h1>
     
     <dd> Results are presented using Porto notation as a(bc)d with : </dd>  <br>
      <ol>
        <li> a the incident light direction</li>
        <li> b the incident polarization</li>
        <li> c the scattered polarization</li>
        <li> d the scattered light direction</li>
      </ol>
</div>

<div class="column is half">
  <img id="schema" src="../img/illustration.png" height="450" width="450">
</div>

<script src="../js/code.js"></script>

</body>
</html>